Advertisement:

Author Topic: Cannot Install Packages  (Read 634 times)

Offline PokémonS

  • Jr. Member
  • **
  • Posts: 313
    • Pokémon Stars Indonesia
Cannot Install Packages
« on: March 22, 2012, 09:58:37 PM »
Using SMF 2.0.2

Mods installed:

Quote
1.    Add Social Media Icons To Profiles    1.0.5    [ Install Mod ] [ List Files ] [ Delete ]
2.    YouTube BBCode    2.6    [ Install Mod ] [ List Files ] [ Delete ]
3.    Spoiler Tag    0.7.2a    [ Uninstall ] [ List Files ] [ Delete ]
4.    Minimun Characters or Words Mod    1.1.2    [ Uninstall ] [ List Files ] [ Delete ]

Error logs:
Quote
Apply Filter: Only show the error messages of this member Chillarmy
Apply Filter: Only show the error messages of this IP address ***
     Reverse chronological order of list Today at 08:11:50
Apply Filter: Only show the error messages of this session 36ca6b671290dca7d95259bb19b90026
Apply Filter: Only show the errors of this type Type of error: General
Apply Filter: Only show the error messages of this URL
*ttp://pokemonstars.com/forum/index.php?action=admin;area=packages;sa=install2;package=YouTube_BBCode_v2.6.zip;pid=0
Apply Filter: Only show the errors with the same message
2: base64_decode() has been disabled for security reasons
Apply Filter: Only show the errors from this file
File: /home/pokemons/public_html/forum/Sources/Packages.php
Line: 802

Quote
Apply Filter: Only show the error messages of this member Chillarmy
Apply Filter: Only show the error messages of this IP address ***
     Reverse chronological order of list Today at 08:39:18
Apply Filter: Only show the error messages of this session 4fdbc230487b3e5afae5a61bc05db282
Apply Filter: Only show the errors of this type Type of error: General
Apply Filter: Only show the error messages of this URL
*ttp://pokemonstars.com/forum/index.php?action=admin;area=packages;sa=install2;package=Add_Social_Media_Icons_to_Profiles_v1.0.5.zip;pid=0
Apply Filter: Only show the errors with the same message
2: base64_decode() has been disabled for security reasons
Apply Filter: Only show the errors from this file
File: /home/pokemons/public_html/forum/Sources/Packages.php
Line: 802

The problem is:
I got error logs when I install those two packages (look above). This may effect in any other packages like Default Avatar. And, for security reason? How to disable it (for a while)?

What may cause this? And how to fix this problem?
Thanks
きみと手をつなごう つらいときはもっと
ゼロからはじめよう ほら ほら 手をつなごう
みんな手をつなごう つらいときはもっと
力を合わせよう ほら ほら 手をつなごう

Offline PokémonS

  • Jr. Member
  • **
  • Posts: 313
    • Pokémon Stars Indonesia
Re: Cannot Install Packages
« Reply #1 on: March 23, 2012, 02:34:44 AM »
Nevermind, the problem is on the provider hosting that disable base64_decode()
きみと手をつなごう つらいときはもっと
ゼロからはじめよう ほら ほら 手をつなごう
みんな手をつなごう つらいときはもっと
力を合わせよう ほら ほら 手をつなごう